/* Presentation Stylesheet */ 

@font-face
 {
  font-family: "engine";
  src: url('img/fonts/EE.TTF') format("truetype");
 }

@font-face
 {
  font-family: "bar";
  src: url('img/fonts/bar.TTF') format("truetype");
 }
 
 @font-face
 {
  font-family: "hae";
  src: url('img/fonts/hae.TTF') format("truetype");
 }
 
 
p
{
    padding:0px;
    margin:5px !important;
}

h3, p {
 margin:0;
 padding:15px;
 }

h4 {
 margin:0; 
 padding: 5px 0;
 }


 a
 {
    color:#95E2FF;
    text-decoration:none;
 }
 
 a:hover
 {
    color:#FFB21D;
    text-decoration:none;
 }
 
 
 a:active
 {
    color:#95E2FF;
    text-decoration:blink;
 }
 
 p
 
 {
    font-size:12.5px;
 }
 
 h2
 
 {
    background:transparent;
    font-family:engine;
    letter-spacing: 2px;
    font-size:17px;
    padding: 10px 10px 0 10px;
    margin-bottom:5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
 }
 
 h2 a:hover
 {
    text-decoration: none;
    text-shadow: 0px 0px 5px rgba(145, 71, 255, 1);
 }
 
 h3
 
 {
    font-size:14px;
    margin-bottom:10px;
 }
 
 a img
 {
    border:none !important;
 }
 
 #l-col a
 {
    color:#FFF;
    font-weight: bold;
    text-shadow: -3px 3px 5px rgba(0, 0, 0, 1);
 }
 
 #l-col a:hover
 {
    color:#FFF;
 }
 
 
#tabs {
    background:#374759 !important;
    list-style: none outside none;
    margin-top: 0px;
}

#tabs {
    border-width: 0;
    font-weight:900;
    font-size:9.5px;
    margin-bottom:0px;
}

#tabs {
    height:35px;
    padding-top:5px;
    padding-bottom:2px;
    padding-left: 15px;
    background: none repeat scroll 0 0 #212749 !important;
    list-style: none outside none;
text-align:center;
}

#tabs li {
    float: left;
    padding:10px;
display:inline;
}

#tabs li a
{
    padding:10px;
    text-decoration:none;
    color:#FFF;
}

#tabs li a:hover

{
    background:#A4CCFA;
    color:#333;
}

#metabar a
{
   color:#FFF; 
}

#metabar a:hover
{
   color:#333; 
}

#gogdiv
{
    width:566px;
    height:70px;
    background:transparent url('')no-repeat;
    position:relative;
    margin-top:15px;
    margin-bottom:15px;
    margin-left:auto;
    margin-right:auto;
}

/*
Auto Correct of Disqus Comment Styling, 12-20-2011
*/

#disqus_thread
{
    font-size:11.5px !important;
    text-align:left !important;
}


/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/

    
    
    #wpnavi
    {
        background:transparent;
        width:900px;
	height: 50px;
	font-family: engine !important;
	font-weight: bold;
	color: #ECC58C;
    }

	.wp-pagenavi {
		clear: both;
		position:relative;
		top:16px;
		margin: 0 5px;

	}
	
	.wp-pagenavi a, .wp-pagenavi span {
		text-decoration: none;
		background: #000;
		border: 2px solid #FFF;
		padding: 5px 10px;
		margin: 3px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	
	.wp-pagenavi a:hover, .wp-pagenavi span.current {
		border-color: #000;
		background:#3996FF;
		text-shadow: 0px 0px 1px rgba(0, 0, 0, 1);


	}
	
	.wp-pagenavi span.current {
		font-weight: bold;
	}
	
	.addtoany_share_save_container
	{
	    display:none !important;
	}